Subject: Re: bug in binutils-20010425-2 tarball
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Jun 2001 10:31:17 -0400

On Mon, Jun 04, 2001 at 08:10:48AM -0400, John A. Shoemaker wrote:
>The binutils-20010425-2 tarball contains the wrong version of ld. When you
>try to compile with gcc, it throws an error regarding the dll-search-prefix
>switch. I downloaded the binutils-20010425-1 tarball and it didn't have this
>problem.

So, your theory is that the "ld" package, released more than a month ago, and
used by everyone who uses gcc is broken and you are the first person to notice?

Or are you supplying some special options to gcc/ld which lead you to be
convinced of this?

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple